> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Broadcast Integration Recipient Counts

> Get integration recipient counts for a specific broadcast.



## OpenAPI

````yaml https://api.useinvent.com/openapi.json get /orgs/{org_id}/broadcasts/{broadcast_id}/recipients/counts
openapi: 3.1.0
info:
  version: 1.0.0
  title: Invent API
servers:
  - url: https://api.useinvent.com
security:
  - bearerAuth: []
paths:
  /orgs/{org_id}/broadcasts/{broadcast_id}/recipients/counts:
    get:
      tags:
        - Orgs Broadcasts
      summary: Get Broadcast Integration Recipient Counts
      description: Get integration recipient counts for a specific broadcast.
      parameters:
        - schema:
            type: string
          required: true
          description: Org ID
          name: org_id
          in: path
        - schema:
            type: string
          required: true
          description: Broadcast ID
          name: broadcast_id
          in: path
        - schema:
            type: number
          required: false
          description: Page number
          name: page
          in: query
        - schema:
            type: number
          required: false
          description: Number of items to take
          name: take
          in: query
        - schema:
            type: string
          required: false
          description: Next page token (Only used on special endpoints)
          name: next
          in: query
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/BroadcastRecipientCountSchema'
components:
  schemas:
    BroadcastRecipientCountSchema:
      type: object
      properties:
        integration_id:
          $ref: '#/components/schemas/ConnectionIntegrationIdSchema'
        recipients_count:
          type: number
      required:
        - integration_id
        - recipients_count
      description: Schema for the destination of the broadcast recipient
    ConnectionIntegrationIdSchema:
      type: string
      enum:
        - internal
        - org
        - custom
        - whatsapp_bot
        - messenger_bot
        - instagram_dm
        - tiktok_dm
        - telegram_bot
        - gmail
        - slack_bot
        - twilio
        - telnyx
        - email
      description: ID of the connection integration
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Bearer token authentication using your API key

````